Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Error dpkg  (gelezen 621 keer)

Offline seghele

  • Lid
  • Steunpunt: Nee
Error dpkg
« Gepost op: 2013/04/30, 13:52:22 »
Heb nieuwe pc all-in-onz Acer 64 bit. Ubuntu 13.04.

Krijg steeds de volgende error op het einde van een install

Errors were encountered while processing:
 libunistring0:i386
dpkg: error processing libunistring0:i386 (--configure):
 Package is in a very bad inconsistent state - you should
 reinstall it before attempting configuration.

Heb al gedaan:
~$ sudo dpkg --configure -a
maar krijg:
dpkg: error processing libunistring0:i386 (--configure):
 Pakket is in een zeer inconsistente staat - u zult het opnieuw
 moeten installeren alvorens het te configureren.
Fouten gevonden tijdens behandelen van:
 libunistring0:i386
 :(




Offline seghele

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #1 Gepost op: 2013/04/30, 14:52:36 »
Nog een vervolg op de error bij het installeren van Dolphin via Softwarecentrum:

installArchives() failed:
Extraheren van sjablonen uit pakketten: 27%
Extraheren van sjablonen uit pakketten: 55%
Extraheren van sjablonen uit pakketten: 82%
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...

Extraheren van sjablonen uit pakketten: 27%
Extraheren van sjablonen uit pakketten: 55%
Extraheren van sjablonen uit pakketten: 82%
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...

Extraheren van sjablonen uit pakketten: 27%
Extraheren van sjablonen uit pakketten: 55%
Extraheren van sjablonen uit pakketten: 82%
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...

Extraheren van sjablonen uit pakketten: 27%
Extraheren van sjablonen uit pakketten: 55%
Extraheren van sjablonen uit pakketten: 82%
Extraheren van sjablonen uit pakketten: 100%
Voorconfigureren van pakketten...
Selecting previously unselected package sgml-data.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 168345 files and directories currently installed.)
Unpacking sgml-data (from .../sgml-data_2.0.8_all.deb) ...
Selecting previously unselected package docbook-xml.
Unpacking docbook-xml (from .../docbook-xml_4.5-7.1_all.deb) ...
Selecting previously unselected package libattica0.4:amd64.
Unpacking libattica0.4:amd64 (from .../libattica0.4_0.4.1-1_amd64.deb) ...
Selecting previously unselected package libilmbase6:amd64.
Unpacking libilmbase6:amd64 (from .../libilmbase6_1.0.1-6_amd64.deb) ...
Selecting previously unselected package libopenexr6:amd64.
Unpacking libopenexr6:amd64 (from .../libopenexr6_1.6.1-7_amd64.deb) ...
Selecting previously unselected package libphonon4:amd64.
Unpacking libphonon4:amd64 (from .../libphonon4_4%3a4.7.0really4.6.0-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libpoppler-qt4-4:amd64.
Unpacking libpoppler-qt4-4:amd64 (from .../libpoppler-qt4-4_0.20.5-1ubuntu3_amd64.deb) ...
Selecting previously unselected package libqca2:amd64.
Unpacking libqca2:amd64 (from .../libqca2_2.0.3-4_amd64.deb) ...
Selecting previously unselected package libqt4-qt3support:amd64.
Unpacking libqt4-qt3support:amd64 (from .../libqt4-qt3support_4%3a4.8.4+dfsg-0ubuntu9_amd64.deb) ...
Selecting previously unselected package libxss1:amd64.
Unpacking libxss1:amd64 (from .../libxss1_1%3a1.2.2-1_amd64.deb) ...
Selecting previously unselected package odbcinst.
Unpacking odbcinst (from .../odbcinst_2.2.14p2-5ubuntu4_amd64.deb) ...
Selecting previously unselected package odbcinst1debian2:amd64.
Unpacking odbcinst1debian2:amd64 (from .../odbcinst1debian2_2.2.14p2-5ubuntu4_amd64.deb) ...
Selecting previously unselected package phonon-backend-gstreamer:amd64.
Unpacking phonon-backend-gstreamer:amd64 (from .../phonon-backend-gstreamer_4%3a4.7.0really4.6.3-0ubuntu1_amd64.deb) ...
Selecting previously unselected package docbook-xsl.
Unpacking docbook-xsl (from .../docbook-xsl_1.76.1+dfsg-1ubuntu1_all.deb) ...
Selecting previously unselected package libdlrestrictions1.
Unpacking libdlrestrictions1 (from .../libdlrestrictions1_0.15.3ubuntu8_amd64.deb) ...
Selecting previously unselected package libkdecore5.
Unpacking libkdecore5 (from .../libkdecore5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkdeui5.
Unpacking libkdeui5 (from .../libkdeui5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package virtuoso-opensource-6.1-common.
Unpacking virtuoso-opensource-6.1-common (from .../virtuoso-opensource-6.1-common_6.1.6+repack-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libvirtodbc0.
Unpacking libvirtodbc0 (from .../libvirtodbc0_6.1.6+repack-0ubuntu2_amd64.deb) ...
Selecting previously unselected package soprano-daemon.
Unpacking soprano-daemon (from .../soprano-daemon_2.9.0+dfsg.1-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libsoprano4.
Unpacking libsoprano4 (from .../libsoprano4_2.9.0+dfsg.1-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libnepomuk4.
Unpacking libnepomuk4 (from .../libnepomuk4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libsolid4.
Unpacking libsolid4 (from .../libsolid4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libstreams0.
Unpacking libstreams0 (from .../libstreams0_0.7.7-3ubuntu2_amd64.deb) ...
Selecting previously unselected package libstreamanalyzer0.
Unpacking libstreamanalyzer0 (from .../libstreamanalyzer0_0.7.7-3ubuntu2_amd64.deb) ...
Selecting previously unselected package libkio5.
Unpacking libkio5 (from .../libkio5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package nepomuk-core-data.
Unpacking nepomuk-core-data (from .../nepomuk-core-data_4%3a4.10.2-0ubuntu2_all.deb) ...
Selecting previously unselected package libnepomukcore4abi1.
Unpacking libnepomukcore4abi1 (from .../libnepomukcore4abi1_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkactivities-models1.
Unpacking libkactivities-models1 (from .../libkactivities-models1_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libkcmutils4.
Unpacking libkcmutils4 (from .../libkcmutils4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkdeclarative5.
Unpacking libkdeclarative5 (from .../libkdeclarative5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libnepomukquery4a.
Unpacking libnepomukquery4a (from .../libnepomukquery4a_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libnepomukutils4.
Unpacking libnepomukutils4 (from .../libnepomukutils4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkparts4.
Unpacking libkparts4 (from .../libkparts4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkdewebkit5.
Unpacking libkdewebkit5 (from .../libkdewebkit5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkdnssd4.
Unpacking libkdnssd4 (from .../libkdnssd4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libknewstuff3-4.
Unpacking libknewstuff3-4 (from .../libknewstuff3-4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libthreadweaver4.
Unpacking libthreadweaver4 (from .../libthreadweaver4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libplasma3.
Unpacking libplasma3 (from .../libplasma3_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkactivities-bin.
Unpacking libkactivities-bin (from .../libkactivities-bin_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libkactivities6.
Unpacking libkactivities6 (from .../libkactivities6_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libkpty4.
Unpacking libkpty4 (from .../libkpty4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkdesu5.
Unpacking libkdesu5 (from .../libkdesu5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkemoticons4.
Unpacking libkemoticons4 (from .../libkemoticons4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkfile4.
Unpacking libkfile4 (from .../libkfile4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkjsapi4.
Unpacking libkjsapi4 (from .../libkjsapi4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libktexteditor4.
Unpacking libktexteditor4 (from .../libktexteditor4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkhtml5.
Unpacking libkhtml5 (from .../libkhtml5_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkmediaplayer4.
Unpacking libkmediaplayer4 (from .../libkmediaplayer4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libknotifyconfig4.
Unpacking libknotifyconfig4 (from .../libknotifyconfig4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkxmlrpcclient4.
Unpacking libkxmlrpcclient4 (from .../libkxmlrpcclient4_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package ntrack-module-libnl-0.
Unpacking ntrack-module-libnl-0 (from .../ntrack-module-libnl-0_016-1.1_amd64.deb) ...
Selecting previously unselected package libntrack0.
Unpacking libntrack0 (from .../libntrack0_016-1.1_amd64.deb) ...
Selecting previously unselected package libntrack-qt4-1.
Unpacking libntrack-qt4-1 (from .../libntrack-qt4-1_016-1.1_amd64.deb) ...
Selecting previously unselected package libqapt2.
Unpacking libqapt2 (from .../libqapt2_2.0.0-0ubuntu1_amd64.deb) ...
Selecting previously unselected package phonon:amd64.
Unpacking phonon:amd64 (from .../phonon_4%3a4.7.0really4.6.0-0ubuntu2_amd64.deb) ...
Selecting previously unselected package kde-runtime-data.
Unpacking kde-runtime-data (from .../kde-runtime-data_4%3a4.10.2-0ubuntu3_all.deb) ...
Selecting previously unselected package libkde3support4.
Unpacking libkde3support4 (from .../libkde3support4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkjsembed4.
Unpacking libkjsembed4 (from .../libkjsembed4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkntlm4.
Unpacking libkntlm4 (from .../libkntlm4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libkrosscore4.
Unpacking libkrosscore4 (from .../libkrosscore4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package libpolkit-qt-1-1.
Unpacking libpolkit-qt-1-1 (from .../libpolkit-qt-1-1_0.103.0-1build1_amd64.deb) ...
Selecting previously unselected package kdelibs5-data.
Unpacking kdelibs5-data (from .../kdelibs5-data_4%3a4.10.2-0ubuntu2_all.deb) ...
Selecting previously unselected package libxml2-utils.
Unpacking libxml2-utils (from .../libxml2-utils_2.9.0+dfsg1-4ubuntu4_amd64.deb) ...
Selecting previously unselected package kdoctools.
Unpacking kdoctools (from .../kdoctools_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package kdelibs-bin.
Unpacking kdelibs-bin (from .../kdelibs-bin_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package kate-data.
Unpacking kate-data (from .../kate-data_4%3a4.10.2-0ubuntu1_all.deb) ...
Selecting previously unselected package libkatepartinterfaces4.
Unpacking libkatepartinterfaces4 (from .../libkatepartinterfaces4_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package katepart.
Unpacking katepart (from .../katepart_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package kdelibs5-plugins.
Unpacking kdelibs5-plugins (from .../kdelibs5-plugins_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package oxygen-icon-theme.
Unpacking oxygen-icon-theme (from .../oxygen-icon-theme_4%3a4.10.2+dfsg-0ubuntu1_all.deb) ...
Selecting previously unselected package libkidletime4.
Unpacking libkidletime4 (from .../libkidletime4_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package nepomuk-core.
Unpacking nepomuk-core (from .../nepomuk-core_4%3a4.10.2-0ubuntu2_amd64.deb) ...
Selecting previously unselected package shared-desktop-ontologies.
Unpacking shared-desktop-ontologies (from .../shared-desktop-ontologies_0.10.0-1_all.deb) ...
Selecting previously unselected package plasma-scriptengine-javascript.
Unpacking plasma-scriptengine-javascript (from .../plasma-scriptengine-javascript_4%3a4.10.2-0ubuntu3_amd64.deb) ...
Selecting previously unselected package libqapt2-runtime.
Unpacking libqapt2-runtime (from .../libqapt2-runtime_2.0.0-0ubuntu1_amd64.deb) ...
Selecting previously unselected package kde-runtime.
Unpacking kde-runtime (from .../kde-runtime_4%3a4.10.2-0ubuntu3_amd64.deb) ...
Selecting previously unselected package libkonq5-templates.
Unpacking libkonq5-templates (from .../libkonq5-templates_4%3a4.10.2-0ubuntu1_all.deb) ...
Selecting previously unselected package libkonq-common.
Unpacking libkonq-common (from .../libkonq-common_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libkonq5abi1.
Unpacking libkonq5abi1 (from .../libkonq5abi1_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libnepomukwidgets4.
Unpacking libnepomukwidgets4 (from .../libnepomukwidgets4_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package dolphin.
Unpacking dolphin (from .../dolphin_4%3a4.10.2-0ubuntu1_amd64.deb) ...
Selecting previously unselected package libencode-locale-perl.
Unpacking libencode-locale-perl (from .../libencode-locale-perl_1.03-1_all.deb) ...
Selecting previously unselected package libhttp-date-perl.
Unpacking libhttp-date-perl (from .../libhttp-date-perl_6.02-1_all.deb) ...
Selecting previously unselected package libfile-listing-perl.
Unpacking libfile-listing-perl (from .../libfile-listing-perl_6.04-1_all.deb) ...
Selecting previously unselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously unselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.69-2_amd64.deb) ...
Selecting previously unselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_5.02-1_all.deb) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Unpacking liblwp-mediatypes-perl (from .../liblwp-mediatypes-perl_6.02-1_all.deb) ...
Selecting previously unselected package libhttp-message-perl.
Unpacking libhttp-message-perl (from .../libhttp-message-perl_6.03-1_all.deb) ...
Selecting previously unselected package libhttp-cookies-perl.
Unpacking libhttp-cookies-perl (from .../libhttp-cookies-perl_6.00-2_all.deb) ...
Selecting previously unselected package libhttp-negotiate-perl.
Unpacking libhttp-negotiate-perl (from .../libhttp-negotiate-perl_6.00-2_all.deb) ...
Selecting previously unselected package libnet-ssleay-perl.
Unpacking libnet-ssleay-perl (from .../libnet-ssleay-perl_1.48-1_amd64.deb) ...
Selecting previously unselected package libio-socket-ssl-perl.
Unpacking libio-socket-ssl-perl (from .../libio-socket-ssl-perl_1.76-2ubuntu1_all.deb) ...
Selecting previously unselected package libnet-http-perl.
Unpacking libnet-http-perl (from .../libnet-http-perl_6.03-2_all.deb) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Unpacking liblwp-protocol-https-perl (from .../liblwp-protocol-https-perl_6.03-1_all.deb) ...
Selecting previously unselected package libwww-robotrules-perl.
Unpacking libwww-robotrules-perl (from .../libwww-robotrules-perl_6.01-1_all.deb) ...
Selecting previously unselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_6.04-1_all.deb) ...
Selecting previously unselected package icoutils.
Unpacking icoutils (from .../icoutils_0.30.0-2_amd64.deb) ...
Selecting previously unselected package kde-l10n-engb.
Unpacking kde-l10n-engb (from .../kde-l10n-engb_4%3a4.10.2-0ubuntu1_all.deb) ...
Selecting previously unselected package kde-l10n-nl.
Unpacking kde-l10n-nl (from .../kde-l10n-nl_4%3a4.10.2-0ubuntu1_all.deb) ...
Selecting previously unselected package qapt-batch.
Unpacking qapt-batch (from .../qapt-batch_2.0.0-0ubuntu1_amd64.deb) ...
Selecting previously unselected package kubuntu-debug-installer.
Unpacking kubuntu-debug-installer (from .../kubuntu-debug-installer_13.04ubuntu3_amd64.deb) ...
Selecting previously unselected package libfont-afm-perl.
Unpacking libfont-afm-perl (from .../libfont-afm-perl_1.20-1_all.deb) ...
Selecting previously unselected package libhtml-form-perl.
Unpacking libhtml-form-perl (from .../libhtml-form-perl_6.03-1_all.deb) ...
Selecting previously unselected package libhtml-format-perl.
Unpacking libhtml-format-perl (from .../libhtml-format-perl_2.10-1_all.deb) ...
Selecting previously unselected package libhttp-daemon-perl.
Unpacking libhttp-daemon-perl (from .../libhttp-daemon-perl_6.01-1_all.deb) ...
Selecting previously unselected package virtuoso-opensource-6.1-bin.
Unpacking virtuoso-opensource-6.1-bin (from .../virtuoso-opensource-6.1-bin_6.1.6+repack-0ubuntu2_amd64.deb) ...
Selecting previously unselected package virtuoso-minimal.
Unpacking virtuoso-minimal (from .../virtuoso-minimal_6.1.6+repack-0ubuntu2_all.deb) ...
Processing triggers for sgml-base ...
Processing triggers for man-db ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
dpkg: error processing libunistring0:i386 (--configure):
 Package is in a very bad inconsistent state - you should
 reinstall it before attempting configuration.
Setting up sgml-data (2.0.8) ...
..........
......... {heb ik weggelaten}
.............
Setting up kubuntu-debug-installer (13.04ubuntu3) ...
Setting up virtuoso-minimal (6.1.6+repack-0ubuntu2) ...
Setting up libkactivities-models1 (4:4.10.2-0ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 libunistring0:i386
Error in function:
dpkg: error processing libunistring0:i386 (--configure):
 Package is in a very bad inconsistent state - you should
 reinstall it before attempting configuration.


[mod edit: code tags geplaatst. Dit kan iedereen ook zelf bij langere teksten, tekst selecteren en de '#' knop gebruiken. Tenminste, als men dit weet  ;)]
« Laatst bewerkt op: 2013/04/30, 16:42:52 door asphyxia »

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #2 Gepost op: 2013/04/30, 22:14:55 »

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #3 Gepost op: 2013/05/01, 08:00:43 »
En het herinstalleren van het betreffebde pakket (zoals word aangegeven) helpt ook niet?

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #4 Gepost op: 2013/05/01, 14:02:11 »
ls -hl /var/cache/apt/archives | grep unistring

Wat geeft dit als uitvoer?

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #5 Gepost op: 2013/05/01, 14:29:28 »
Bedankt voor de nuttige info
Heb via Synaptic Pakketbeheer de pakketten 'dpkg' en 'libunistring0:i386' opnieuw kunnen installeren.
 :) ^-^ :D

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Error dpkg
« Reactie #6 Gepost op: 2013/05/01, 17:55:40 »
'dpkg' is slecht het pakketbeheer programma die de foutmelding gaf.
Niet de oorzaak van het probleem.
Het probleem zat hem in 'libunistring0:i386'.

Als het nu is op gelost vergeet dan het volgende even niet: ;)
http://forum.ubuntu-nl.org/forum/wat-doe-je-als-je-vraag-is-opgelost/